@charset 'utf-8';
/*---------------------------------
	CommonCSS [初期化,定義]
---------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
ol, ul {
  list-style: none;
}
img {
  border: 0;
}

body {
  background: #EFEFEF;
  min-width: 1000px;
}
.container {
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  body {
    min-width: auto;
  }
  .container {
    max-width: unset;
  }
}

/*---------------------------------
	section_top
---------------------------------*/

.section_top {
  background: #3AB483;
  position: relative;
}
.section_top::after {
  background: url(./img/top_polygon.png);
  position: absolute;
  content: '';
  background-size: cover;
  bottom: -18px;
  left: 50%;
  transform: translateX(-50%);
  width: 26px;
  height: 18px;
}
.section_top .container {
  width: 100%;
  padding: 20px;
}
.section_top .inner {
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  position: relative;
}
.section_top .section_top_shop {
  border-radius: 100px;
  border: 1px solid #FFF;
  background: #FFF;
  text-align: center;
  margin: 0px 540px 0 540px;
  width: 200px;
}
.section_top .section_top_shop p {
  font-size: 16px;
  font-weight: 700;
}
.section_top .container h1 {
  color: #FFF;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .section_top .container {
    width: 100%;
    padding: 20px 0;
  }
  .section_top .inner {
    width: 100%;
  }
  .section_top .section_top_shop {
    margin: 0 auto;
    width: 180px;
  }
  .section_top .section_top_shop p {
    font-size: 14px;
}
  .section_top .container h1 {
    font-size: 18px;
    margin-top: 8px;
}
}
/*---------------------------------
	section_desc
---------------------------------*/

.section_desc .section_desc_content {
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
}
.section_desc .inner {
  margin: 38px 0 30px 0;
}
@media screen and (max-width: 767px) {
  .section_desc .section_desc_content {
    font-size: 12px;
    line-height: 22px;
    padding: 0 32px;
  }
  .section_desc .inner {
    margin: 30px 0 20px 0;
  }
}
/*---------------------------------
	section_form
---------------------------------*/
.section_form form {
  width: 800px;
  margin: auto;
}
.section_form .form_wrapper {
  border-radius: 20px;
  background: #FFF;
  padding: 50px 0 50px 50px;
}
.section_form .form_note {
  font-size: 14px;
  font-weight: 400;
}
.section_form span {
  color: #EF4545;
  font-size: 14px;
  font-weight: 400;
}
.section_form input[type="text"], .section_form input[type="email"] {
  border-radius: 6px;
  border: 1px solid #DDD;
  font-size: 14px;
  font-weight: 400;
  padding: 0 20px;
  line-height: 40px;
  width: 200px;
  box-sizing: border-box;
}
.section_form ::placeholder {
  color: #C5C5C5;
}
.section_form input[type="email"] {
  width: 400px;
}
.section_form select::-ms-expand {
  -webkit-appearance: none;
  appearance: none;
}
.section_form select {
  width: 80px;
  height: 40px;
  border-radius: 6px;
  border: 1px solid #DDD;
  font-size: 14px;
  font-weight: 400;
  appearance: none;
  -webkit-appearance: none;
  background-image: url(./img/select_icon.png);
  background-size: 8px 5px;
  background-repeat: no-repeat;
  background-position: center right 10px;
}
.section_form select[name="予約開始時間"], .section_form select[name="予約終了時間"] {
  padding-left: 17px;
}
.section_form .check_inner.option {
  padding-right: 324px;
}
.section_form .option_area_wrapper input[type="checkbox"] {
  display: none;
}
.section_form .option_check {
  cursor: pointer;
  display: inline-block;
  position: relative;
}
.section_form .option_check::before {
  content: '';
  width: 28px;
  height: 28px;
  border-radius: 6px;
  border: 1px solid #DDD;
  display: block;
  position: absolute;
  left: -37px;
}
.section_form .option_check::after {
  content: '';
  background: url('./img/check_icon.png');
  background-size: cover;
  position: absolute;
  display: inline-block;
  width: 19px;
  height: 13px;
  opacity: 0;
  left: -30px;
}
.section_form .option_area_wrapper input[type="checkbox"]:checked + .option_check::after {
  opacity: 1;
}
.section_form .note {
  color: #000;
  font-size: 12px;
  font-weight: 400;
  margin-top: 5px;
  padding-left: 139px;
}
.section_form .form_item_label {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.section_form .form_item_label::before {
  background: url('./img/form_item_label.png');
  background-size: cover;
  content: '';
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 10px;
}
.section_form .check_inner.hope {
  padding-right: 411px;
}
.section_form .check_inner .check_inner_txt {
  color: #000;
  font-size: 14px;
  font-weight: 400;
}
.section_form .hope_area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.section_form .hope_area .select_area_inner {
  display: flex;
  align-items: center;
  gap: 13px;
}
.section_form .hope_area .select_area.first, .section_form .hope_area .select_area.second, .section_form .hope_area .select_area.third {
  position: relative;
  display: inline-block;
}
.section_form .hope_area .select_area.first::after, .section_form .hope_area .select_area.second::after, .section_form .hope_area .select_area.third::after {
  content: '';
  background: url('./img/calender_icon.png');
  background-size: contain;
  position: absolute;
  display: inline-block;
  width: 20px;
  height: 20px;
  top: 10px;
  right: 10px;
}
.section_form .check_inner.customer .check_inner_wrapper01 {
  padding-right: 411px;
}
.section_form .customer_area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.section_form .customer_area.tel {
  display: block;
}
.section_form .customer_area.tel .customer_area_tel_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section_form .check_inner.customer .check_inner_wrapper02 {
  padding-right: 211px;
}
.section_form .option_area .option_area_wrapper {
  margin-top: 29px;
  display: flex;
  align-items: center;
  gap: 60px;
}
.section_form .option_area .option_area_wrapper label {
  font-size: 14px;
  font-weight: 400;
  display: flex;
  align-items: center;
  line-height: 30px;
}
.section_form .check_inner.people {
  padding-right: 246px;
}
.section_form .people_area .people_area_wrapper {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 40px;
}
.section_form .people_area .people_area_wrapper select {
  padding-left: 29px;
}
.section_form .people_area .people_area_wrapper .people_area_adult {
  display: flex;
  align-items: center;
  gap: 10px;
}
.section_form .people_area .people_area_wrapper .people_area_adult .people_area_adult_wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}
.section_form .people_area .people_area_wrapper .people_area_child {
  display: flex;
  align-items: center;
  gap: 10px;
}
.section_form .people_area .people_area_wrapper .people_area_child .people_area_child_wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}
.section_form .people_area .note.people {
  padding-left: 0;
  text-wrap: nowrap;
}
.section_form .submit {
  width: 300px;
  border: solid #3AB483;
  border-radius: 100px;
  background: #3AB483;
  box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.12);
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
  padding: 13px 62px;
  margin: 30px 250px 100px 250px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .section_form form {
    width: auto;
  }
  .section_form .form_wrapper {
    padding: 25px;
    margin: 0 20px;
  }
  .section_form .form_note {
    font-size: 13px;
  }  
  .section_form span {
    font-size: 13px;
  }
  .section_form input[type="text"] {
    font-size: 13px;
    line-height: 35px;
    width: 100%;
  }
  .section_form input[type="email"] {
    width: 100%;
  }
  .section_form select {
    font-size: 13px;
    line-height: 13px;
  }
  .section_form .option_check::before {
    left: 0;
  }
  .section_form .option_check::after {
    top: 6px;
    left: 7px;
  }
  .section_form .note {
    font-size: 11px;
    margin-top: 5px;
    padding-left: unset;
  }
  .section_form .form_item_label {
    font-size: 15px;
    margin-top: 15px;
  }
  .section_form .form_item_label::before {
    width: 14px;
    height: 14px;
    margin-right: 8px;
  }
  .section_form .check_inner.hope {
    padding-right: unset;
  }
  .section_form .check_inner .check_inner_txt {
    font-size: 13px;
  }
  .section_form .hope_area {
    flex-direction: column;
    align-items: start;
    gap: 5px;
    margin-top: 15px;
}
  .section_form .hope_area.first {
    gap: 5px;
  }
  .section_form .hope_area.time {
    gap: 5px;
  }
  .section_form .hope_area .select_area.first::after, .section_form .hope_area .select_area.second::after, .section_form .hope_area .select_area.third::after {
    width: 17px;
    height: 17px;
  }
  .section_form .hope_area .select_area_inner {
    gap: unset;
}
  .section_form .check_inner.customer .check_inner_wrapper01 {
    padding-right: unset;
  }
  .section_form .customer_area {
    flex-direction: column;
    align-items: start;
    margin-top: 15px;
  }
  .section_form .customer_area.name {
    gap: 5px;
  }
  .section_form .customer_area.kana {
    gap: 5px;
  }
  .section_form .customer_area.tel .customer_area_tel_wrapper {
    align-items: start;
    gap: 5px;
    flex-direction: column;
  }
  .section_form .check_inner.customer .check_inner_wrapper02 {
    padding-right: unset;
  }
  .section_form .customer_area.email {
    gap: 5px;
  }
  .section_form .check_inner.option {
    padding-right: unset;
  }  
  .section_form .option_area .option_area_wrapper {
    margin-top: 15px;
    gap: 9px;
    align-items: flex-start;
    flex-direction: column;
  }
  .section_form .option_area .option_area_wrapper label {
    font-size: 13px;
    padding-left: 40px;
  }
  .section_form .check_inner.people {
    padding-right: unset;
  }  
  .section_form .people_area .people_area_wrapper {
    margin-top: 15px;
    flex-direction: column;
    align-items: start;
    gap: 5px;
  }
  .section_form .people_area .people_area_wrapper .people_area_adult {
    gap: 5px;
  }
  .section_form .people_area .people_area_wrapper .people_area_adult .people_area_adult_wrapper {
    gap: 59.5px;
  }
  .section_form .people_area .people_area_wrapper .people_area_child {
    gap: 5px;
  }
  .section_form .people_area .people_area_wrapper .people_area_child .people_area_child_wrapper {
    gap: 25px;
  }
  .section_form .people_area .note.people {
    padding-left: 0;
    text-wrap: wrap;
  }
  .section_form .submit {
    width: calc(100% - 50px);
    margin: 15px auto 50px;
    display: block;
  }
}

/*---------------------------------
  thanks
---------------------------------*/
.section_thanks .inner {
  display: flex;
  flex-direction: column;
  margin: 38px 0 30px 0;
  align-items: center;
}
.section_thanks .section_thanks_content {
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
}
.thanks_back {
  width: 100px;
  border: solid #3AB483;
  border-radius: 100px;
  background: #3AB483;
  box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.12);
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
  padding: 13px 62px;
  cursor: pointer;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .section_thanks .inner {
    margin: 30px 0 20px 0;
    align-items: center;
  }
  .section_thanks .section_thanks_content {
    font-size: 12px;
  }
  .thanks_back {
    width: auto;
    font-size: 12px;
    padding: 6px 31px;
    margin-top: 15px;
  }
}